url: https://espace-dev.frama.io/geohealth/geohealth/
repo:
  url:
    home: https://gitlab.com/espace-dev/geohealth/geohealth
    source: https://gitlab.com/espace-dev/geohealth/geohealth/-/tree/main
template:
  bootstrap: 5
  bslib:
    bg: "#ffffff"
    fg: "#2472b5"
    primary: "#2472b5"
destination: public/
authors:
   Institut de Recherche pour le Développement:
     href: "https://en.ird.fr/"
